
SSiO - Feature #403

Backlog # 375 (In Progress): IVo related

Check how Skellefteå kraft read HAN ports

10/30/2020 08:23 AM - Leif Häggmark

Status: Closed Start date: 10/29/2020

Priority: Normal Due date: 11/23/2020

Assignee: Leif Häggmark % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/01/2020 03:36 PM - Leif Häggmark

- Sprint changed from Sprint 33 to Sprint 34

#2 - 12/14/2020 11:59 AM - Leif Häggmark

- Sprint changed from Sprint 34 to Sprint 35

#3 - 01/13/2021 12:00 PM - Leif Häggmark

- Sprint changed from Sprint 35 to Sprint 36

#4 - 02/16/2021 03:25 PM - Leif Häggmark

- Sprint changed from Sprint 36 to Product backlog

#5 - 05/12/2021 12:12 PM - Leif Häggmark

- Sprint changed from Product backlog to Sprint 41

#6 - 06/08/2021 02:39 PM - Leif Häggmark

- Sprint changed from Sprint 41 to Sprint 42

#7 - 06/22/2021 03:12 PM - Leif Häggmark

- Status changed from New to Closed
